@relation unknow
@attribute surgery? {1, 2}
@attribute Age {1, 9}
@attribute Hospital_Number integer [514279, 5305629]
@attribute rectal_temperature real [35.4, 40.8]
@attribute pulse real [30.0, 184.0]
@attribute respiratory_rate real [8.0, 96.0]
@attribute temperature_of_extremities {1, 2, 3, 4}
@attribute peripheral_pulse {1, 2, 3, 4}
@attribute mucous_membranes {1, 2, 3, 4, 5, 6}
@attribute capillary_refill_time {1, 2, 3}
@attribute pain {1, 2, 3, 4, 5}
@attribute peristalsis {1, 2, 3, 4}
@attribute abdominal_distension {1, 2, 3, 4}
@attribute nasogastric_tube {1, 2, 3}
@attribute nasogastric_reflux {1, 2, 3}
@attribute nasogastric_reflux_PH real [1.0, 8.5]
@attribute rectal_examination_feces {1, 2, 3, 4}
@attribute abdomen {1, 2, 3, 4, 5}
@attribute packed_cell_volume real [4.0, 75.0]
@attribute total_protein real [3.3, 89.0]
@attribute abdominocentesis_appearance {1, 2, 3}
@attribute abdomcentesis_total_protein real [0.1, 10.1]
@attribute outcome {1, 2, 3}
@attribute surgical_lesion? {1, 2}
@inputs surgery?, Age, Hospital_Number, rectal_temperature, pulse, respiratory_rate, temperature_of_extremities, peripheral_pulse, mucous_membranes, capillary_refill_time, pain, peristalsis, abdominal_distension, nasogastric_tube, nasogastric_reflux, nasogastric_reflux_PH, rectal_examination_feces, abdomen, packed_cell_volume, total_protein, abdominocentesis_appearance, abdomcentesis_total_protein, outcome
@outputs surgical_lesion?
@data
2,1,530255.0,37.3,104.0,35.0,<null>,<null>,6,2,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,74.0,7.4,<null>,<null>,2,2
2,1,526639.0,37.5,48.0,24.0,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,1,2
1,1,5290481.0,37.6,64.0,21.0,1,1,2,1,2,3,1,1,1,<null>,2,5,40.0,7.0,1,<null>,1,1
2,1,528996.0,38.6,52.0,<null>,1,1,1,1,3,3,2,1,1,<null>,1,3,32.0,6.6,1,5.0,1,2
2,1,529827.0,<null>,120.0,<null>,4,3,4,2,5,4,4,1,1,<null>,4,5,60.0,6.5,3,<null>,2,1
2,1,529642.0,37.2,84.0,48.0,3,3,5,2,4,1,2,1,2,<null>,2,1,73.0,5.5,2,4.1,2,2
1,9,5292489.0,38.0,140.0,68.0,1,1,1,1,3,3,2,<null>,<null>,<null>,2,1,39.0,5.3,<null>,<null>,1,1
1,1,528668.0,38.3,52.0,96.0,<null>,3,3,1,<null>,<null>,<null>,1,1,<null>,1,<null>,43.0,6.1,<null>,<null>,1,1
1,1,530360.0,38.2,64.0,24.0,1,1,3,1,4,4,3,2,1,<null>,4,4,45.0,7.5,1,2.0,2,1
1,1,5262541.0,37.4,50.0,32.0,3,3,<null>,1,4,4,1,2,1,<null>,1,<null>,45.0,7.9,2,1.0,1,1
2,1,534491.0,38.0,60.0,32.0,1,1,<null>,1,3,3,<null>,1,1,<null>,<null>,<null>,50.0,7.0,1,1.0,1,2
1,1,529272.0,38.3,132.0,<null>,<null>,3,6,2,2,4,2,2,3,6.2,4,4,57.0,8.0,<null>,5.2,1,1
1,1,533836.0,<null>,100.0,<null>,3,3,4,2,<null>,4,4,2,1,2.0,<null>,<null>,68.0,64.0,3,2.0,1,1
2,9,5287279.0,<null>,100.0,44.0,2,1,1,1,4,1,1,<null>,<null>,<null>,1,<null>,37.0,4.7,<null>,<null>,1,2
2,1,534163.0,37.9,88.0,24.0,1,1,2,1,2,2,1,<null>,<null>,<null>,4,1,37.0,56.0,<null>,<null>,1,2
2,1,534157.0,38.5,60.0,40.0,3,1,2,1,2,1,2,<null>,<null>,<null>,3,2,49.0,59.0,<null>,<null>,1,2
2,1,528151.0,38.5,100.0,<null>,3,3,5,2,4,3,4,2,1,<null>,4,5,<null>,<null>,<null>,<null>,3,2
1,9,5294369.0,38.9,120.0,30.0,1,3,2,2,3,3,3,3,1,3.0,<null>,<null>,47.0,6.3,1,<null>,1,2
2,1,528977.0,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,<null>,1,2
1,1,529736.0,<null>,52.0,28.0,3,3,4,1,3,4,3,2,1,<null>,4,4,37.0,8.1,<null>,<null>,1,1
1,1,528503.0,39.2,120.0,20.0,4,3,5,2,2,3,3,1,3,<null>,<null>,4,60.0,8.8,3,<null>,2,1
1,9,534597.0,38.5,120.0,70.0,<null>,<null>,<null>,<null>,<null>,1,<null>,2,<null>,<null>,1,<null>,35.0,54.0,1,1.0,1,1
1,1,527734.0,40.8,72.0,42.0,3,3,1,1,2,3,1,2,1,<null>,<null>,<null>,54.0,7.4,3,<null>,2,1
1,1,528638.0,37.7,120.0,28.0,3,3,3,1,5,3,3,1,1,<null>,<null>,<null>,65.0,7.0,3,<null>,2,1
1,9,5297159.0,38.8,150.0,50.0,1,3,6,2,5,3,2,1,1,<null>,<null>,<null>,50.0,6.2,<null>,<null>,2,1
2,1,528019.0,37.8,40.0,16.0,1,1,1,1,1,1,1,<null>,<null>,<null>,1,1,37.0,6.8,<null>,<null>,1,2
1,1,528890.0,38.9,80.0,44.0,3,3,3,1,2,3,3,2,2,7.0,3,1,54.0,6.5,3,<null>,2,1
1,1,529386.0,37.5,72.0,30.0,4,3,4,1,4,4,3,2,1,<null>,3,5,60.0,6.8,<null>,<null>,2,1
1,1,530612.0,36.5,100.0,24.0,3,3,3,1,3,3,3,3,1,<null>,4,4,50.0,6.0,3,3.4,1,1
2,1,530107.0,37.5,40.0,32.0,3,1,3,1,3,2,3,2,1,<null>,<null>,5,32.0,6.4,1,1.1,1,1
2,1,529597.0,38.1,44.0,40.0,2,1,3,1,3,3,1,<null>,<null>,<null>,1,3,35.0,6.8,<null>,<null>,1,2
1,1,529629.0,38.2,60.0,<null>,1,<null>,3,1,2,1,1,1,1,<null>,4,4,43.0,6.2,2,3.9,1,1
2,1,527664.0,38.3,45.0,20.0,3,3,2,2,2,4,1,2,<null>,<null>,4,<null>,<null>,<null>,<null>,<null>,1,2
1,1,527494.0,37.1,60.0,20.0,2,<null>,4,1,3,<null>,3,<null>,2,5.0,3,4,64.0,8.5,2,<null>,1,1
1,9,5274919.0,38.2,78.0,60.0,4,4,6,<null>,3,3,3,<null>,<null>,<null>,1,<null>,59.0,5.8,3,3.1,2,1
1,1,534268.0,<null>,<null>,<null>,4,3,<null>,2,2,4,1,<null>,<null>,<null>,<null>,<null>,54.0,76.0,3,2.0,1,1
1,1,535337.0,36.6,48.0,16.0,3,1,3,1,4,1,1,1,1,<null>,<null>,<null>,27.0,56.0,<null>,<null>,3,1
